@media screen and (max-width: 1240px){
    .logo{
       margin-right: 30px;
		margin-top: 10px;

       img{
            width: 130px;
       }
    }


	
    .header-langs{
        margin-right: 30px;
		margin-top: -8px;
    }
    .search-form{
        margin-right: 30px;
        max-width: 255px;
    }
    .header-lang{
        width: 25px;
        height: 16px;
    }
    .header-lang:first-child {
        margin-right: 10px;
    }
    .menu-items{
        column-gap: 15px;
    }
    .header-bottom{
        margin-right: 20px;
        margin-left: 20px;
    }
    .header-text{
        font-size: 11px;
    }
}
@media screen and (max-width: 1023px){
    .header-top{
        display: none;
    }
    .header-bottom{
        display: none;
    }
    .header-top-mobile{
        display: flex;
		background: #090909;
    }
    .header-bottom-mobile{
        display: block;
    }
}

@media (max-width: 480px) {
	.img__after__kvad__banners__long__img__pc {
		display: none;
	}

	.img__after__kvad__banners__long__img__mob {
		display: block;
		width: 100%;
	}


	.news-item-link {
    width: 100%;
}



	.image-item__two {
		max-width: 100%;
		margin-bottom: 20px;
	}
	.d-none-mob {
		display: none;
	}

	.d-block-mob__imp {
		display: block!important;
	}
	
	.container-fluid-mob {
		max-width: 100%;
		width: 100%;
	}
	
	.image-item > a > img {
		margin-right: 0px!important;
		border-radius: 0px;
	}
	
	.mobile-menu-item > a > span {
		font-size: 15px;
		line-height: 167%;
		color: #000;	
	}
	
	.mt-2-mob {
		margin-top: 20px;
	}
	
	.pl-10-pr-10-mob {
		padding-left: 10px;
		padding-right: 10px;
	}

	.new__style__home__popular__block__mob {
		width: 100%!important;
	}

	.footer-header a img {
		margin-right: 0px;
		margin-top: 10px;
		margin: 0 auto;
		margin-bottom: 30px;
	}

	.logo2 {
		margin-right: 0px;
	}

	.footer-socials {
		margin: 0 auto;
	}
	
	.flex-nowrap-mob {
		flex-wrap: nowrap;
		overflow: auto;
	}
	.product-category span {
		display: block;
		/* margin-top: 10px; */
		font-size: 15px;
		font-weight: 600;
	}

	.news-article {
		padding-top: 50px;
		padding-bottom: 50px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.news-container-h1 {
		padding-left: 15px;
	}

	.news-item {
		max-width: 100%;
		border-radius: 8px;
		 margin-bottom: 0px;
		padding: 15px;
		overflow: hidden;
		transition: transform 0.3s ease;
	}
	
	.label__custom {
		width: 100%!important;
	}

	.samarkand-image-wrapper {
    position: relative;
    width: 100%;
    aspect-ratio: 4 / 3;
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 40px;
    height: 183px;
}

.samarkand__one__block__table {
    position: relative;
    right: 0;
    top: 0;
    bottom: 0;
    display: none;
}

.samarkand__one__block__title {
    font-weight: 600 !important;
    font-size: 29px;
    line-height: 140%;
    color: #fff;
    padding-bottom: 31px;
    font-family: "Montserrat", serif !important;
    text-align: center;
}

.samarkand__one__block__text {
    font-weight: 400 !important;
    font-size: 18px;
    line-height: 140%;
    color: #fff;
    padding-bottom: 30px;
    font-family: "Montserrat", serif !important;
    text-align: center;
}

.samarkand__one__block {
    background-repeat: no-repeat;
    background-size: cover;
    max-height: 653px;
    height: 100%;
    width: 100%;
    padding-top: 100px;
    padding-bottom: 50px;
    padding-left: 10px;
    padding-right: 10px;
}

.new__style__home__popular__block__link {
    text-align: center;
    margin: 0 auto;
    width: auto;
    display: block;
    font-weight: 500;
    font-size: 14px;
    line-height: auto;
    color: #000;
    font-family: "Montserrat", serif;
}
	
	.header-text {
		text-align: center;
		color: #fff;
	}
	
	.search-form {
		margin-right: 0px;
	}

	.color__white {
		color: #000!important;
	}

	.products-list {
		padding-left: 18px;
	}

	.single-product-wrapper .product-images-wrapper {
		margin-bottom: 30px;
	}

	form.cart .single_add_to_cart_button {
		margin-left: 0px!important;
		margin-top: 15px;
	}

	form.cart .single-product-rassrochka-btn {
		margin-bottom: 30px;
	}

	.search-icon {
		filter: invert(1)!important;
	}

	.search-input::placeholder {
		color:#fff!important;
	}
	
	.search-input {
		width: 100%!important;
		border: 1px solid #fff!important;
		border-radius: 60px;
		padding: 6px 12px;
		color: #fff!important;
	}


	
	.menu-items > li > a {
		color: #000;
	}
	
	.menu-item {
		margin-bottom: 10px;
	}
	
	.menu-items {
		column-gap: 43px;
		list-style: none;
		display: grid;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 0px;
	}

	.product-categories-grid {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		column-gap: normal;
		padding-bottom: 0px;
	}

	.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
		top: unset !important;
		bottom: -4px !important;
	}
	
	.product-categories-grid {
		padding: 0px;
	}

	.five__block__img {
		border-radius: 20px;
		max-width: 100%;
		margin-bottom: 20px;
		max-height: 300px;
		margin-right: 10px;
		margin-left: 10px;
	}

	.header {
		background: #090909;
	}

	.accordion-header {
		font-size: 14px;
	}

	.accordion-header > img {
		position: absolute;
		right: 15px;
		width: 21px;
	}

	.footer-items {
		padding-top: 0px;
	}

	.title__and__subtitle__base__computers {
		font-size: 22px;
	}

	.accordion-content > p {
		font-size: 13px;
		font-family: "Montserrat", serif;
	}

	.five__block {
		border-radius: 0px;
		background: transparent;
		overflow: unset;
		justify-content: center;
	}

	.six__block__img {
		position: unset;
		max-width: 100%;
	}

	.six__block__bg {
		padding: 15px;
		padding-top: 50px;
	}

	.six__block__title {
		font-size: 35px;
	}
	
	.post-list {
		/*overflow: hidden;*/
		/*overflow-x: auto;*/
		padding: 20px 2px;
		flex-wrap: wrap;
	}
	
	.post-image {
		width: 100%;
	}

	.seven__block__content {
		position: unset;
		margin-top: 20px;
		margin-left: 15px;
	}

	.seven__block__img {
		height: 250px;
	}

	.eught__block__img {
		border-radius: 20px;
		height: auto;
		object-fit: cover;
		margin: 0 auto;
	}

	.nine__block__content {
		position: unset;
		margin-left: 15px;
	}

	.nine__block__content__text {
		font-family: "Montserrat", serif;
		font-size: 15px;
		line-height: 130%;
		max-width: 500px;
	}

	.eleven__block__img {
		width: 100%;
		object-fit: cover;
		height: 400px;
	}

	.eleven__block__content {
		position: unset;
		top: 100px;
		left: 50px;
		padding-left: 15px;
	}



	.eleven__block__title {
		font-size: 25px;
		font-family: "Montserrat", serif;
		line-height: 130%;
		font-weight: 600;
	}

	.haraktir__text {
		text-align: left;
	}

	.mr-ml-0-mob {
		margin-left: 0px!important;
		margin-right: 0px!important;
	}

	.social__home {
		margin-right: 10px;
		width: 40px;
		margin-left: 10px;
	}

	.news-item {
		width: 100%;
		    flex: 0 0 calc(100% - 10px);
	}

	.news-list {
		width: 100%;
	}

	.three__block__text {
		font-size: 18px;
		max-width: 300px;
		width: 100%;
		position: absolute;
		top: 99px;
		left: 30px;
		text-align: left;
		z-index: 2;
		color: #fff;
		font-size: 10px;
		line-height: 130%;
	}

	.fourteenth__block__title {
		padding-left: 15px;
		font-size: 25px;
	}

	.fourteenth__block__text {
		padding-left: 15px;
		font-size: 18px;
		max-width: 100%;
	}

	.fourteenth__block__img {
		width: 100%;
		max-width: 100%;
		margin-bottom: 20px;
	}

	.eighteenth__block__subtitle {
		padding-left: 15px;
	}

	.sixteenth__block__title {
		padding-left: 15px;
		font-size: 25px;
	}

	.mini__img__logo__img {
		max-width: 150px;
		height: 100%;
		object-fit: cover;
		margin: 0 auto;
		margin-bottom: 30px;
	}

	.sixteenth__block__subtitle {
		padding-left: 15px;
	}

	.cart__info__block {
		max-width: 100%;
		height: 500px;
		position: relative;
		background-color: #fff;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.15);
		border-radius: 20px;
		margin-bottom: 20px;
	}

	.first__block__title {
		font-size: 22px;
	}

	.mr-ml-0-mob {
		margin-left: 0px;
		margin-right: 0px;
	}

	.three__block__title {
		max-width: 300px;
		width: 100%;
		font-size: 16px;
		font-weight: bold;
		position: absolute;
		top: 20px;
		left: 30px;
		text-align: left;
		line-height: 130%;
		color: #fafafa;
		z-index: 2;
	}

	.fifteenth__block__bg {
		max-width: 100%;
		margin-bottom: 20px;
	}

	.twelve__block__title {
		font-size: 25px;
		padding-left: 15px;
	}

	.eleven__block__text {
		font-size: 15px;
		max-width: 500px;
		width: 100%;
		font-family: "Montserrat", serif;
		line-height: 130%;
	}

	.nine__block__img {
		height: auto;
	}

	.new__style__home__title {
		margin-top: 0px;
	}

	.tabs {
		overflow-x: auto;
		flex-wrap: nowrap;
	}

	.tab {
		flex: 0 0 auto;
		font-size: 18px;
	}

	.pohojie__products {
		margin-right: 0px;
		margin-bottom: 20px;
		background: #fff!important;
	}

	.carousel-one-controls {
		display: none;
	}

	.nine__block__content__title {
		font-size: 22px;
		font-weight: 600;
		max-width: 100%;
		line-height: 130%;
		font-family: "Montserrat", serif;
	}
	
	.post-item {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 20px;
	}
	
	.dropdown-mobile {
		width: 100%;
	}
	
	.mt-50-mob {
		margin-top: 50px;
	}

	.pokupayut__products {
		max-width: 100%!important;
	}

	.three-block-grid {
		display: grid;
		gap: 20px;
	}

	.justify-content-center-mob {
		justify-content: center;
	}

	.new__style__home__bg__offer__one {
		padding: 30px;
		border-radius: 50px;
		width: 100%;
	}



	.new__style__home__bg__offer__one__title {
		font-weight: 500;
		font-size: 31px;
		color: #fff;
		font-family: "Montserrat", serif;
		padding-bottom: 22px;
		line-height: 110%;
		padding-top: 20px;
	}

	.new__style__home__prod__img {
		width: 100%;
		height: 100%;
		object-fit: contain;
		margin: 0 auto;
		margin-left: 0px;
	}

	.product-attributes {
		flex-direction: column;  /* вместо строки — колонка */
		align-items: flex-start; /* выравнивание влево */
	}

	.product-attribute strong {
		display: block;          /* каждая пара занимает всю ширину */
		white-space: normal;     /* разрешаем перенос строк */
		word-wrap: break-word;
		overflow-wrap: break-word;
	}

	.product__single__cart__parameter-item {
		flex-direction: column;  /* вместо строки сделать столбец */
		align-items: flex-start;
	}

	.product__single__cart__parameter-item span {
		white-space: normal;
		word-wrap: break-word;
		overflow-wrap: break-word;
	}

	.new__style__home__bg__offer__one__text {
		font-weight: 500;
		font-size: 19px;
		line-height: 150%;
		color: #fff;
		font-family: "Montserrat", serif;
		max-width: 658px;
		width: 100%;
		padding-bottom: 22px;
	}

	.new__style__home__bg__offer__one__list {
		font-weight: 500;
		font-size: 15px;
		line-height: 150%;
		color: #fff;
		font-family: "Montserrat", serif;
		max-width: 658px;
		width: 100%;
		padding-bottom: 22px;
	}

	.video__banner {
		height: 536px;
	}

	.seo__content {
		margin-left: 15px;
	}

	.page .entry-header {
		margin-left: 15px;
	}

	.rassrochka__head__block__title {
		font-size: 26px;
	}

	.rassrochka__head__block__title span {
		font-size: 26px;
	}

	.rassrochka__head__block__text {
		font-size: 15px;
		padding-bottom: 21px;
	}

	.rassrochka__head__block__img {
		margin-top: 0px;
		margin-bottom: 50px;
	}

	.rassrochka__title {
		font-size: 21.69px;
	}

	.rassrochka__preim__block__title {
		font-size: 18px;
	}

	.rassrochka__preim__block__text {
		font-size: 15px;
	}

	.rassrochka__preim__block {
		padding: 20px;
	}

	.mt-0-mob-imp {
		margin-top: 0px!important;
	}

	.rassrochka__uslovie__block {
		max-width: 100%;
		margin-bottom: 20px;
	}

	.mr-0-mob {
		margin-right: 0px;
	}

	.rassrochka__uslovie__and__oformlenie__block {
		margin-bottom: 22px;
		max-width: 100%;
	}

	.rassrochka__subtitle {
		font-size: 18px;
	}

	.rassrochka__filial__bg {
		margin-bottom: 20px;
	}

	.footer-header {
		display: grid;
		align-items: center;
		column-gap: 40px;
		justify-content: center;
		padding-bottom: 0px;
	}

	.rassrochka__what__this__work__block {
		width: 100%;
	}

	.new__style__home__filial__bg {
		width: 100%;
		max-width: 100%;
		margin-bottom: 20px;
	}

	.banners__all__img__link {
		flex: 0 0 calc(100% - 20px);
		max-width: calc(100% - 20px);
		box-sizing: border-box;
	}



	.rassrochka__what__this__work__block {
		align-items: center;
		margin-bottom: 0px;
	}

	.filial__adress {
		font-size: 17px;
	}

	.container__new__style__home__page {
		max-width: 100%;
		width: 100%;
	}

	.new__style__home__popular__block {
		width: 100%;
		margin-right: 0px;
	}

	.new__style__home__popular__block__img {
		margin: 0 auto;
	}

	.new__style__home__bg__offer__two__title {
		font-weight: 500;
		font-size: 29px;
		color: #343434;
		font-family: "Montserrat", serif;
		padding-bottom: 22px;
		line-height: 110%;
	}

	.new__style__home__bg__offer__two__text {
		font-weight: 500;
		font-size: 18px;
		line-height: 150%;
		color: #343434;
		font-family: "Montserrat", serif;
		max-width: 658px;
		width: 100%;
		padding-bottom: 22px;
	}

	.brand__popular__block {
		width: 100%;
	}

	.new__style__home__bg__offer__two__list {
		font-weight: 500;
		font-size: 14px;
		line-height: 150%;
		color: #343434;
		font-family: "Montserrat", serif;
		max-width: 658px;
		width: 100%;
		padding-bottom: 22px;
	}

	.new__style__home__bg__offer__two__img {
		position: relative;
		right: -33px;
		bottom: -44px;
	}

	.acsessuars__block__bg {
		background: #fafafa;
		border-radius: 26px;
		max-width: 100%;
		width: 100%;
		padding: 20px 20px;
		margin-right: 0px;
		margin-bottom: 20px;
	}

	.acsessuars__block__bg a div img {
		margin: 0 auto;
	}

	.pb-50-mob-imp {
		padding-bottom: 50px!important;
	}

	.product-gallery {
		padding-bottom: 50px;
	}

	.product-title {
		font-size: 25px;
		font-family: "Montserrat", serif!important;
		font-width: bold!important;
	}

	.product__single__cart__tab-buttons {
		overflow: scroll;
	}

	.product__single__cart__tab-button {
		max-width: 100%;
		padding: 0px 70px;
	}

	.product-attributes > p {
		font-size: 17px;
	}

	.action-buttons {
		margin-right: 0px;
	}

	#products-container > .post-item {
		width: 100%;
	}

	#product-filter-form {
		margin-bottom: 30px;
		width: 100%;
	}

	#mobile-filter-wrapper {
		display: none;
	}

	.d-flex-mob {
		display: flex;
	}

	#mobile-filter-wrapper.active {
		display: block;
	}

	#mobile-filter-toggle {
		cursor: pointer;
		align-items: center;
		gap: 10px;
		font-weight: bold;
		color: #489FF1;
		padding: 10px 0;
	}

	#mob__filter {
		background: #fff;
		border-radius: 10px;
		padding: 10px 15px;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 10px;
	}

	#mob__filter p {
		font-weight: 600;
		font-size: 18px;
		line-height: 140%;
		letter-spacing: -0.01em;
		color: #343434;
		margin-bottom: 0px;
		font-family: "Montserrat", serif;
	}

	.zoom-container {
		height: 365px;
	}

	.thumbnail-carousel {
		gap: 10px;
	}

	#mainProductImage {
		width: 100%;
		display: block;
		height: unset;
		object-fit: cover;
	}

	.product__single__cart__tab-button:focus {
		outline: none!important;
		box-shadow: none!important;
		background-color: #479FF2!important;
		border-color: transparent!important;
		color: #fff!important;
	}

	.mb-50-mob {
		margin-bottom: 50px!important;
	}

	.woocommerce-cart-form {
		padding-left: 15px!important;
		padding-right: 15px!important;
	}

	.pohojie__products {
		margin-right: 50px;
		background: #fff;
		padding: 20px 20px;
		border-radius: 10px;
		margin-right: 9px;
		max-width: 100%;
		width: 100%;
	}
}

